CVE-2009-2948
Novell Linux Desktop 9 for x86,Novell Linux Desktop 9 for x86_64,Open Enterprise Server,SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T,SUSE Linux Enterprise Desktop 10 SP3 for x86,SUSE Linux Enterprise Desktop 11 GA,SUSE Linux Enterprise SDK 10 SP2,SUSE Linux Enterprise SDK 10 SP3,SUSE Linux Enterprise SDK 11 GA,SUSE Linux Enterprise Server 10 SP3,SUSE Linux Enterprise Server 11 GA,openSUSE 11.0,openSUSE 11.1
CVE-2009-2948, security advisory, novell, suse linux, suse, security, cve

CVE-2009-2948

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2009-2948 at MITRE

Description

mount.cifs in Samba 3.0 before 3.0.37, 3.2 before 3.2.15, 3.3 before 3.3.8 and 3.4 before 3.4.2, when mount.cifs is installed suid root, does not properly enforce permissions, which allows local users to read part of the credentials file and obtain the password by specifying the path to the credentials file and using the --verbose or -v option.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having low severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 1.9
Vector AV:L/AC:M/Au:N/C:P/I:N/A:N
Access Vector Local
Access Complexity Medium
Authentication None
Confidentiality Impact Partial
Integrity Impact None
Availability Impact None
SUSE Bugzilla entries: 515479 [RESOLVED / FIXED], 542150 [RESOLVED / FIXED], 543115 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12
SUSE Linux Enterprise Desktop 12 SP1
SUSE Linux Enterprise Desktop 12 SP2
SUSE Linux Enterprise Desktop 12 SP3
SUSE Linux Enterprise Desktop 12 SP4
SUSE Linux Enterprise High Availability 12 SP2
SUSE Linux Enterprise High Availability 12 SP3
SUSE Linux Enterprise High Availability 12 SP4
SUSE Linux Enterprise High Availability 12 SP5
SUSE Linux Enterprise High Availability 15
SUSE Linux Enterprise High Performance Computing 12 SP5
SUSE Linux Enterprise Module for Basesystem 15
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP2
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server 11 SP4
SUSE Linux Enterprise Server 12
SUSE Linux Enterprise Server 12 SP1
SUSE Linux Enterprise Server 12 SP2
SUSE Linux Enterprise Server 12 SP3
SUSE Linux Enterprise Server 12 SP4
SUSE Linux Enterprise Server 12 SP5
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
SUSE Linux Enterprise Software Development Kit 11 SP4
SUSE Linux Enterprise Software Development Kit 12
SUSE Linux Enterprise Software Development Kit 12 SP1
SUSE Linux Enterprise Software Development Kit 12 SP2
SUSE Linux Enterprise Software Development Kit 12 SP3
SUSE Linux Enterprise Software Development Kit 12 SP4
SUSE Linux Enterprise Software Development Kit 12 SP5
SUSE Linux Enterprise Server 11
  • cifs-mount >= 3.2.7-11.8.2
  • ldapsmb >= 1.34b-11.8.2
  • libsmbclient0 >= 3.2.7-11.8.2
  • libsmbclient0-32bit >= 3.2.7-11.21.1
  • libsmbclient0-x86 >= 3.2.7-11.21.1
  • libtalloc1 >= 3.2.7-11.8.2
  • libtalloc1-32bit >= 3.2.7-11.21.1
  • libtalloc1-x86 >= 3.2.7-11.21.1
  • libtdb1 >= 3.2.7-11.8.2
  • libtdb1-32bit >= 3.2.7-11.21.1
  • libtdb1-x86 >= 3.2.7-11.21.1
  • libwbclient0 >= 3.2.7-11.8.2
  • libwbclient0-32bit >= 3.2.7-11.21.1
  • libwbclient0-x86 >= 3.2.7-11.21.1
  • samba >= 3.2.7-11.8.2
  • samba-32bit >= 3.2.7-11.21.1
  • samba-client >= 3.2.7-11.8.2
  • samba-client-32bit >= 3.2.7-11.21.1
  • samba-client-x86 >= 3.2.7-11.21.1
  • samba-krb-printing >= 3.2.7-11.8.2
  • samba-winbind >= 3.2.7-11.8.2
  • samba-winbind-32bit >= 3.2.7-11.21.1
  • samba-winbind-x86 >= 3.2.7-11.21.1
  • samba-x86 >= 3.2.7-11.21.1
Patchnames:
slessp0-cifs-mount
SUSE Linux Enterprise Server for SAP Applications 11
  • cifs-mount >= 3.2.7-11.8.2
  • ldapsmb >= 1.34b-11.8.2
  • libsmbclient0 >= 3.2.7-11.8.2
  • libsmbclient0-32bit >= 3.2.7-11.8.2
  • libsmbclient0-x86 >= 3.2.7-11.21.1
  • libtalloc1 >= 3.2.7-11.8.2
  • libtalloc1-32bit >= 3.2.7-11.8.2
  • libtalloc1-x86 >= 3.2.7-11.21.1
  • libtdb1 >= 3.2.7-11.8.2
  • libtdb1-32bit >= 3.2.7-11.8.2
  • libtdb1-x86 >= 3.2.7-11.21.1
  • libwbclient0 >= 3.2.7-11.8.2
  • libwbclient0-32bit >= 3.2.7-11.8.2
  • libwbclient0-x86 >= 3.2.7-11.21.1
  • samba >= 3.2.7-11.8.2
  • samba-32bit >= 3.2.7-11.8.2
  • samba-client >= 3.2.7-11.8.2
  • samba-client-32bit >= 3.2.7-11.8.2
  • samba-client-x86 >= 3.2.7-11.21.1
  • samba-krb-printing >= 3.2.7-11.8.2
  • samba-winbind >= 3.2.7-11.8.2
  • samba-winbind-32bit >= 3.2.7-11.8.2
  • samba-winbind-x86 >= 3.2.7-11.21.1
  • samba-x86 >= 3.2.7-11.21.1
Patchnames:
slessp0-cifs-mount
SUSE Linux Enterprise SDK 10 SP2
  • libmsrpc >= 3.0.32-0.16
  • libmsrpc-devel >= 3.0.32-0.16
  • libsmbclient-devel >= 3.0.32-0.16
  • libsmbsharemodes >= 3.0.32-0.16
  • libsmbsharemodes-devel >= 3.0.32-0.16
  • samba-python >= 3.0.32-0.16
sle10-sp2-sdk.s390x
sle10-sp2-sdk.ia64
sles10-sp2.ia64
sle10-sp2-sdk.x86
sle10-sp2-sdk.ppc
sle10-sp2-sdk.x86-64
sled10-sp2.x86
sled10-sp2.x86-64
sles10-sp2.ppc
sles10-sp2.x86-64
sles10-sp2.x86
sles10-sp2.s390x
ZYPP Patch Nr: 6518
SUSE Linux Enterprise SDK 11 GA
  • libnetapi-devel >= 3.2.7-11.8.2
  • libnetapi0 >= 3.2.7-11.8.2
  • libsmbclient-devel >= 3.2.7-11.8.2
  • libsmbsharemodes-devel >= 3.2.7-11.8.2
  • libsmbsharemodes0 >= 3.2.7-11.8.2
  • libtalloc-devel >= 3.2.7-11.8.2
  • libtdb-devel >= 3.2.7-11.8.2
  • libwbclient-devel >= 3.2.7-11.8.2
  • samba-devel >= 3.2.7-11.8.2
sle11-debuginfo.ia64
sled11.x86-64
sle11-sdk.ia64
sles11.x86-64
sles11.ppc
sle11-sdk.ppc
sle11-sdk.x86-64
sles11.x86
sle11-debuginfo.s390x
sle11-debuginfo.x86-64
sle11-sdk.s390x
sles11.s390x
sled11.x86
sle11-debuginfo.x86
sles11.ia64
sle11-sdk.x86
sle11-debuginfo.ppc
SAT Patch Nr: 1352
SUSE Linux Enterprise Desktop 11 GA
  • cifs-mount >= 3.2.7-11.8.2
  • libsmbclient0 >= 3.2.7-11.8.2
  • libtalloc1 >= 3.2.7-11.8.2
  • libtdb1 >= 3.2.7-11.8.2
  • libwbclient0 >= 3.2.7-11.8.2
  • samba >= 3.2.7-11.8.2
  • samba-client >= 3.2.7-11.8.2
  • samba-krb-printing >= 3.2.7-11.8.2
  • samba-vscan >= 0.3.6b-11.8.2
  • samba-winbind >= 3.2.7-11.8.2
sle11-debuginfo.ia64
sled11.x86-64
sle11-sdk.ia64
sles11.x86-64
sles11.ppc
sle11-sdk.ppc
sle11-sdk.x86-64
sles11.x86
sle11-debuginfo.s390x
sle11-debuginfo.x86-64
sle11-sdk.s390x
sles11.s390x
sled11.x86
sle11-debuginfo.x86
sles11.ia64
sle11-sdk.x86
sle11-debuginfo.ppc
SAT Patch Nr: 1352
SUSE Linux Enterprise Desktop 11 GA
  • cifs-mount >= 3.2.7-11.8.2
  • libsmbclient0 >= 3.2.7-11.8.2
  • libsmbclient0-32bit >= 3.2.7-11.8.2
  • libtalloc1 >= 3.2.7-11.8.2
  • libtalloc1-32bit >= 3.2.7-11.8.2
  • libtdb1 >= 3.2.7-11.8.2
  • libtdb1-32bit >= 3.2.7-11.8.2
  • libwbclient0 >= 3.2.7-11.8.2
  • libwbclient0-32bit >= 3.2.7-11.8.2
  • samba >= 3.2.7-11.8.2
  • samba-32bit >= 3.2.7-11.8.2
  • samba-client >= 3.2.7-11.8.2
  • samba-client-32bit >= 3.2.7-11.8.2
  • samba-krb-printing >= 3.2.7-11.8.2
  • samba-vscan >= 0.3.6b-11.8.2
  • samba-winbind >= 3.2.7-11.8.2
  • samba-winbind-32bit >= 3.2.7-11.8.2
sle11-debuginfo.ia64
sled11.x86-64
sle11-sdk.ia64
sles11.x86-64
sles11.ppc
sle11-sdk.ppc
sle11-sdk.x86-64
sles11.x86
sle11-debuginfo.s390x
sle11-debuginfo.x86-64
sle11-sdk.s390x
sles11.s390x
sled11.x86
sle11-debuginfo.x86
sles11.ia64
sle11-sdk.x86
sle11-debuginfo.ppc
SAT Patch Nr: 1352
SUSE Linux Enterprise Server 11 GA
  • cifs-mount >= 3.2.7-11.8.2
  • ldapsmb >= 1.34b-11.8.2
  • libsmbclient0 >= 3.2.7-11.8.2
  • libtalloc1 >= 3.2.7-11.8.2
  • libtdb1 >= 3.2.7-11.8.2
  • libwbclient0 >= 3.2.7-11.8.2
  • samba >= 3.2.7-11.8.2
  • samba-client >= 3.2.7-11.8.2
  • samba-krb-printing >= 3.2.7-11.8.2
  • samba-winbind >= 3.2.7-11.8.2
sle11-debuginfo.ia64
sled11.x86-64
sle11-sdk.ia64
sles11.x86-64
sles11.ppc
sle11-sdk.ppc
sle11-sdk.x86-64
sles11.x86
sle11-debuginfo.s390x
sle11-debuginfo.x86-64
sle11-sdk.s390x
sles11.s390x
sled11.x86
sle11-debuginfo.x86
sles11.ia64
sle11-sdk.x86
sle11-debuginfo.ppc
SAT Patch Nr: 1352
SUSE Linux Enterprise Server 11 GA
  • cifs-mount >= 3.2.7-11.8.2
  • ldapsmb >= 1.34b-11.8.2
  • libsmbclient0 >= 3.2.7-11.8.2
  • libsmbclient0-x86 >= 3.2.7-11.8.2
  • libtalloc1 >= 3.2.7-11.8.2
  • libtalloc1-x86 >= 3.2.7-11.8.2
  • libtdb1 >= 3.2.7-11.8.2
  • libtdb1-x86 >= 3.2.7-11.8.2
  • libwbclient0 >= 3.2.7-11.8.2
  • libwbclient0-x86 >= 3.2.7-11.8.2
  • samba >= 3.2.7-11.8.2
  • samba-client >= 3.2.7-11.8.2
  • samba-client-x86 >= 3.2.7-11.8.2
  • samba-krb-printing >= 3.2.7-11.8.2
  • samba-winbind >= 3.2.7-11.8.2
  • samba-winbind-x86 >= 3.2.7-11.8.2
  • samba-x86 >= 3.2.7-11.8.2
sle11-debuginfo.ia64
sled11.x86-64
sle11-sdk.ia64
sles11.x86-64
sles11.ppc
sle11-sdk.ppc
sle11-sdk.x86-64
sles11.x86
sle11-debuginfo.s390x
sle11-debuginfo.x86-64
sle11-sdk.s390x
sles11.s390x
sled11.x86
sle11-debuginfo.x86
sles11.ia64
sle11-sdk.x86
sle11-debuginfo.ppc
SAT Patch Nr: 1352
SUSE Linux Enterprise Server 11 GA
  • cifs-mount >= 3.2.7-11.8.2
  • ldapsmb >= 1.34b-11.8.2
  • libsmbclient0 >= 3.2.7-11.8.2
  • libsmbclient0-32bit >= 3.2.7-11.8.2
  • libtalloc1 >= 3.2.7-11.8.2
  • libtalloc1-32bit >= 3.2.7-11.8.2
  • libtdb1 >= 3.2.7-11.8.2
  • libtdb1-32bit >= 3.2.7-11.8.2
  • libwbclient0 >= 3.2.7-11.8.2
  • libwbclient0-32bit >= 3.2.7-11.8.2
  • samba >= 3.2.7-11.8.2
  • samba-32bit >= 3.2.7-11.8.2
  • samba-client >= 3.2.7-11.8.2
  • samba-client-32bit >= 3.2.7-11.8.2
  • samba-krb-printing >= 3.2.7-11.8.2
  • samba-winbind >= 3.2.7-11.8.2
  • samba-winbind-32bit >= 3.2.7-11.8.2
sle11-debuginfo.ia64
sled11.x86-64
sle11-sdk.ia64
sles11.x86-64
sles11.ppc
sle11-sdk.ppc
sle11-sdk.x86-64
sles11.x86
sle11-debuginfo.s390x
sle11-debuginfo.x86-64
sle11-sdk.s390x
sles11.s390x
sled11.x86
sle11-debuginfo.x86
sles11.ia64
sle11-sdk.x86
sle11-debuginfo.ppc
SAT Patch Nr: 1352
SUSE Linux Enterprise Desktop 10 SP3 for x86
  • cifs-mount >= 3.0.36-0.7.1
  • ldapsmb >= 1.34b-25.7.1
  • libsmbclient >= 3.0.36-0.7.1
  • libsmbclient-devel >= 3.0.36-0.7.1
  • samba >= 3.0.36-0.7.1
  • samba-client >= 3.0.36-0.7.1
  • samba-krb-printing >= 3.0.36-0.7.1
  • samba-vscan >= 0.3.6b-43.7.1
  • samba-winbind >= 3.0.36-0.7.1
sled10-sp3.x86-64
sled10-sp3.x86
sles10-sp3.ia64
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.ppc
sle10-sp3-sdk.s390x
sles10-sp3.x86-64
sles10-sp3.x86
sle10-sp3-sdk.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.x86-64
ZYPP Patch Nr: 6551
SUSE Linux Enterprise Desktop 10 SP3 for AMD64 and Intel EM64T
  • cifs-mount >= 3.0.36-0.7.1
  • ldapsmb >= 1.34b-25.7.1
  • libsmbclient >= 3.0.36-0.7.1
  • libsmbclient-32bit >= 3.0.36-0.7.1
  • libsmbclient-devel >= 3.0.36-0.7.1
  • samba >= 3.0.36-0.7.1
  • samba-32bit >= 3.0.36-0.7.1
  • samba-client >= 3.0.36-0.7.1
  • samba-client-32bit >= 3.0.36-0.7.1
  • samba-krb-printing >= 3.0.36-0.7.1
  • samba-vscan >= 0.3.6b-43.7.1
  • samba-winbind >= 3.0.36-0.7.1
  • samba-winbind-32bit >= 3.0.36-0.7.1
sled10-sp3.x86-64
sled10-sp3.x86
sles10-sp3.ia64
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.ppc
sle10-sp3-sdk.s390x
sles10-sp3.x86-64
sles10-sp3.x86
sle10-sp3-sdk.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.x86-64
ZYPP Patch Nr: 6551
SUSE Linux Enterprise SDK 10 SP3
  • libmsrpc >= 3.0.36-0.7.1
  • libmsrpc-devel >= 3.0.36-0.7.1
  • libsmbclient-devel >= 3.0.36-0.7.1
  • libsmbsharemodes >= 3.0.36-0.7.1
  • libsmbsharemodes-devel >= 3.0.36-0.7.1
  • samba-python >= 3.0.36-0.7.1
sled10-sp3.x86-64
sled10-sp3.x86
sles10-sp3.ia64
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.ppc
sle10-sp3-sdk.s390x
sles10-sp3.x86-64
sles10-sp3.x86
sle10-sp3-sdk.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.x86-64
ZYPP Patch Nr: 6551
SUSE Linux Enterprise Server 10 SP3
  • cifs-mount >= 3.0.36-0.7.1
  • ldapsmb >= 1.34b-25.7.1
  • libmsrpc >= 3.0.36-0.7.1
  • libmsrpc-devel >= 3.0.36-0.7.1
  • libsmbclient >= 3.0.36-0.7.1
  • libsmbclient-devel >= 3.0.36-0.7.1
  • samba >= 3.0.36-0.7.1
  • samba-client >= 3.0.36-0.7.1
  • samba-krb-printing >= 3.0.36-0.7.1
  • samba-python >= 3.0.36-0.7.1
  • samba-vscan >= 0.3.6b-43.7.1
  • samba-winbind >= 3.0.36-0.7.1
sled10-sp3.x86-64
sled10-sp3.x86
sles10-sp3.ia64
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.ppc
sle10-sp3-sdk.s390x
sles10-sp3.x86-64
sles10-sp3.x86
sle10-sp3-sdk.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.x86-64
ZYPP Patch Nr: 6551
SUSE Linux Enterprise Server 10 SP3
  • cifs-mount >= 3.0.36-0.7.1
  • ldapsmb >= 1.34b-25.7.1
  • libmsrpc >= 3.0.36-0.7.1
  • libmsrpc-devel >= 3.0.36-0.7.1
  • libsmbclient >= 3.0.36-0.7.1
  • libsmbclient-devel >= 3.0.36-0.7.1
  • libsmbclient-x86 >= 3.0.36-0.7.1
  • samba >= 3.0.36-0.7.1
  • samba-client >= 3.0.36-0.7.1
  • samba-client-x86 >= 3.0.36-0.7.1
  • samba-krb-printing >= 3.0.36-0.7.1
  • samba-python >= 3.0.36-0.7.1
  • samba-vscan >= 0.3.6b-43.7.1
  • samba-winbind >= 3.0.36-0.7.1
  • samba-winbind-x86 >= 3.0.36-0.7.1
  • samba-x86 >= 3.0.36-0.7.1
sled10-sp3.x86-64
sled10-sp3.x86
sles10-sp3.ia64
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.ppc
sle10-sp3-sdk.s390x
sles10-sp3.x86-64
sles10-sp3.x86
sle10-sp3-sdk.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.x86-64
ZYPP Patch Nr: 6551
SUSE Linux Enterprise Server 10 SP3
  • cifs-mount >= 3.0.36-0.7.1
  • ldapsmb >= 1.34b-25.7.1
  • libmsrpc >= 3.0.36-0.7.1
  • libmsrpc-devel >= 3.0.36-0.7.1
  • libsmbclient >= 3.0.36-0.7.1
  • libsmbclient-64bit >= 3.0.36-0.7.1
  • libsmbclient-devel >= 3.0.36-0.7.1
  • samba >= 3.0.36-0.7.1
  • samba-64bit >= 3.0.36-0.7.1
  • samba-client >= 3.0.36-0.7.1
  • samba-client-64bit >= 3.0.36-0.7.1
  • samba-krb-printing >= 3.0.36-0.7.1
  • samba-python >= 3.0.36-0.7.1
  • samba-vscan >= 0.3.6b-43.7.1
  • samba-winbind >= 3.0.36-0.7.1
  • samba-winbind-64bit >= 3.0.36-0.7.1
sled10-sp3.x86-64
sled10-sp3.x86
sles10-sp3.ia64
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.ppc
sle10-sp3-sdk.s390x
sles10-sp3.x86-64
sles10-sp3.x86
sle10-sp3-sdk.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.x86-64
ZYPP Patch Nr: 6551
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
  • cifs-mount >= 3.0.36-0.7.1
  • ldapsmb >= 1.34b-25.7.1
  • libmsrpc >= 3.0.36-0.7.1
  • libmsrpc-devel >= 3.0.36-0.7.1
  • libsmbclient >= 3.0.36-0.7.1
  • libsmbclient-32bit >= 3.0.36-0.7.1
  • libsmbclient-devel >= 3.0.36-0.7.1
  • samba >= 3.0.36-0.7.1
  • samba-32bit >= 3.0.36-0.7.1
  • samba-client >= 3.0.36-0.7.1
  • samba-client-32bit >= 3.0.36-0.7.1
  • samba-krb-printing >= 3.0.36-0.7.1
  • samba-python >= 3.0.36-0.7.1
  • samba-vscan >= 0.3.6b-43.7.1
  • samba-winbind >= 3.0.36-0.7.1
  • samba-winbind-32bit >= 3.0.36-0.7.1
sled10-sp3.x86-64
sled10-sp3.x86
sles10-sp3.ia64
sle10-sp3-sdk.ppc
sles10-sp3.s390x
sles10-sp3.ppc
sle10-sp3-sdk.s390x
sles10-sp3.x86-64
sles10-sp3.x86
sle10-sp3-sdk.x86
sle10-sp3-sdk.ia64
sle10-sp3-sdk.x86-64
ZYPP Patch Nr: 6551
openSUSE 11.0
  • samba-debuginfo >= 3.2.4-4.7
openSUSE 11.0
  • cifs-mount >= 3.2.4-4.7
  • ldapsmb >= 1.34b-195.12
  • libnetapi-devel >= 3.2.4-4.7
  • libnetapi0 >= 3.2.4-4.7
  • libsmbclient-devel >= 3.2.4-4.7
  • libsmbclient0 >= 3.2.4-4.7
  • libsmbclient0-32bit >= 3.2.4-4.7
  • libsmbclient0-64bit >= 3.2.4-4.7
  • libsmbsharemodes-devel >= 3.2.4-4.7
  • libsmbsharemodes0 >= 3.2.4-4.7
  • libtalloc-devel >= 3.2.4-4.7
  • libtalloc1 >= 3.2.4-4.7
  • libtalloc1-32bit >= 3.2.4-4.7
  • libtalloc1-64bit >= 3.2.4-4.7
  • libtdb-devel >= 3.2.4-4.7
  • libtdb1 >= 3.2.4-4.7
  • libtdb1-32bit >= 3.2.4-4.7
  • libtdb1-64bit >= 3.2.4-4.7
  • libwbclient-devel >= 3.2.4-4.7
  • libwbclient0 >= 3.2.4-4.7
  • libwbclient0-32bit >= 3.2.4-4.7
  • libwbclient0-64bit >= 3.2.4-4.7
  • samba >= 3.2.4-4.7
  • samba-32bit >= 3.2.4-4.7
  • samba-64bit >= 3.2.4-4.7
  • samba-client >= 3.2.4-4.7
  • samba-client-32bit >= 3.2.4-4.7
  • samba-client-64bit >= 3.2.4-4.7
  • samba-devel >= 3.2.4-4.7
  • samba-krb-printing >= 3.2.4-4.7
  • samba-winbind >= 3.2.4-4.7
  • samba-winbind-32bit >= 3.2.4-4.7
  • samba-winbind-64bit >= 3.2.4-4.7
openSUSE 11.1
  • samba-debuginfo >= 3.2.7-11.4.1
  • samba-debuginfo-32bit >= 3.2.7-11.4.1
  • samba-debuginfo-64bit >= 3.2.7-11.4.1
  • samba-debugsource >= 3.2.7-11.4.1
openSUSE 11.1
  • cifs-mount >= 3.2.7-11.4.1
  • ldapsmb >= 1.34b-6.4.1
  • libnetapi-devel >= 3.2.7-11.4.1
  • libnetapi0 >= 3.2.7-11.4.1
  • libsmbclient-devel >= 3.2.7-11.4.1
  • libsmbclient0 >= 3.2.7-11.4.1
  • libsmbclient0-32bit >= 3.2.7-11.4.1
  • libsmbclient0-64bit >= 3.2.7-11.4.1
  • libsmbsharemodes-devel >= 3.2.7-11.4.1
  • libsmbsharemodes0 >= 3.2.7-11.4.1
  • libtalloc-devel >= 3.2.7-11.4.1
  • libtalloc1 >= 3.2.7-11.4.1
  • libtalloc1-32bit >= 3.2.7-11.4.1
  • libtalloc1-64bit >= 3.2.7-11.4.1
  • libtdb-devel >= 3.2.7-11.4.1
  • libtdb1 >= 3.2.7-11.4.1
  • libtdb1-32bit >= 3.2.7-11.4.1
  • libtdb1-64bit >= 3.2.7-11.4.1
  • libwbclient-devel >= 3.2.7-11.4.1
  • libwbclient0 >= 3.2.7-11.4.1
  • libwbclient0-32bit >= 3.2.7-11.4.1
  • libwbclient0-64bit >= 3.2.7-11.4.1
  • samba >= 3.2.7-11.4.1
  • samba-32bit >= 3.2.7-11.4.1
  • samba-64bit >= 3.2.7-11.4.1
  • samba-client >= 3.2.7-11.4.1
  • samba-client-32bit >= 3.2.7-11.4.1
  • samba-client-64bit >= 3.2.7-11.4.1
  • samba-devel >= 3.2.7-11.4.1
  • samba-krb-printing >= 3.2.7-11.4.1
  • samba-vscan >= 0.3.6b-6.4.1
  • samba-winbind >= 3.2.7-11.4.1
  • samba-winbind-32bit >= 3.2.7-11.4.1
  • samba-winbind-64bit >= 3.2.7-11.4.1
Novell Linux Desktop 9 for x86
  • ldapsmb >= 1.34b-64.1.76
  • libsmbclient >= 3.0.26a-0.11
  • libsmbclient-devel >= 3.0.26a-0.11
  • samba >= 3.0.26a-0.11
  • samba-client >= 3.0.26a-0.11
  • samba-doc >= 3.0.26a-0.11
  • samba-pdb >= 3.0.26a-0.11
  • samba-python >= 3.0.26a-0.11
  • samba-vscan >= 0.3.6b-0.39
  • samba-winbind >= 3.0.26a-0.11
sles9-nld.x86
sles9-nlpos.x86
core9.s390x
core9.ppc
core9.ia64
core9.s390
core9.x86
sles9-oes.x86
sles9-nld.x86-64
core9.x86-64
YOU Patch Nr: 12518
Novell Linux Desktop 9 for x86_64
  • ldapsmb >= 1.34b-64.1.76
  • libsmbclient >= 3.0.26a-0.11
  • libsmbclient-32bit >= 9-200910020934
  • libsmbclient-devel >= 3.0.26a-0.11
  • samba >= 3.0.26a-0.11
  • samba-32bit >= 9-200910020934
  • samba-client >= 3.0.26a-0.11
  • samba-client-32bit >= 9-200910020934
  • samba-doc >= 3.0.26a-0.11
  • samba-pdb >= 3.0.26a-0.11
  • samba-python >= 3.0.26a-0.11
  • samba-vscan >= 0.3.6b-0.39
  • samba-winbind >= 3.0.26a-0.11
  • samba-winbind-32bit >= 9-200910020934
sles9-nld.x86
sles9-nlpos.x86
core9.s390x
core9.ppc
core9.ia64
core9.s390
core9.x86
sles9-oes.x86
sles9-nld.x86-64
core9.x86-64
YOU Patch Nr: 12518
Open Enterprise Server
  • libsmbclient >= 3.0.26a-0.11
  • libsmbclient-devel >= 3.0.26a-0.11
  • samba >= 3.0.26a-0.11
  • samba-client >= 3.0.26a-0.11
  • samba-doc >= 3.0.26a-0.11
  • samba-pdb >= 3.0.26a-0.11
  • samba-python >= 3.0.26a-0.11
  • samba-vscan >= 0.3.6b-0.39
  • samba-winbind >= 3.0.26a-0.11
sles9-nld.x86
sles9-nlpos.x86
core9.s390x
core9.ppc
core9.ia64
core9.s390
core9.x86
sles9-oes.x86
sles9-nld.x86-64
core9.x86-64
YOU Patch Nr: 12518
openSUSE Leap 15.0
  • cifs-utils >= 6.5-lp150.1.7
  • libdcerpc-binding0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libdcerpc0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libndr-krb5pac0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libndr-nbt0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libndr-standard0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libndr0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libnetapi0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-credentials0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-errors0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-hostconfig0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-passdb0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-policy0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamba-util0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsamdb0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsmbclient0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsmbconf0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libsmbldap2 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libtevent-util0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • libwbclient0 >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-client >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-dsdb-modules >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-kdc >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-libs >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-python >= 4.7.6+git.54.6e3276c9872-lp150.2.20
  • samba-winbind >= 4.7.6+git.54.6e3276c9872-lp150.2.20
Patchnames:
openSUSE Leap 15.0 GA cifs-utils
openSUSE Leap 15.0 GA libdcerpc-binding0
openSUSE Leap 42.1
  • cifs-utils >= 6.4-4.2
  • libdcerpc-binding0 >= 4.2.4-4.3
  • libdcerpc-binding0-32bit >= 4.2.4-4.3
  • libdcerpc0 >= 4.2.4-4.3
  • libdcerpc0-32bit >= 4.2.4-4.3
  • libgensec0 >= 4.2.4-4.3
  • libgensec0-32bit >= 4.2.4-4.3
  • libndr-krb5pac0 >= 4.2.4-4.3
  • libndr-krb5pac0-32bit >= 4.2.4-4.3
  • libndr-nbt0 >= 4.2.4-4.3
  • libndr-nbt0-32bit >= 4.2.4-4.3
  • libndr-standard0 >= 4.2.4-4.3
  • libndr-standard0-32bit >= 4.2.4-4.3
  • libndr0 >= 4.2.4-4.3
  • libndr0-32bit >= 4.2.4-4.3
  • libnetapi0 >= 4.2.4-4.3
  • libnetapi0-32bit >= 4.2.4-4.3
  • libregistry0 >= 4.2.4-4.3
  • libsamba-credentials0 >= 4.2.4-4.3
  • libsamba-credentials0-32bit >= 4.2.4-4.3
  • libsamba-hostconfig0 >= 4.2.4-4.3
  • libsamba-hostconfig0-32bit >= 4.2.4-4.3
  • libsamba-passdb0 >= 4.2.4-4.3
  • libsamba-passdb0-32bit >= 4.2.4-4.3
  • libsamba-util0 >= 4.2.4-4.3
  • libsamba-util0-32bit >= 4.2.4-4.3
  • libsamdb0 >= 4.2.4-4.3
  • libsamdb0-32bit >= 4.2.4-4.3
  • libsmbclient-devel >= 4.2.4-4.3
  • libsmbclient-raw0 >= 4.2.4-4.3
  • libsmbclient-raw0-32bit >= 4.2.4-4.3
  • libsmbclient0 >= 4.2.4-4.3
  • libsmbconf0 >= 4.2.4-4.3
  • libsmbconf0-32bit >= 4.2.4-4.3
  • libsmbldap0 >= 4.2.4-4.3
  • libsmbldap0-32bit >= 4.2.4-4.3
  • libtevent-util0 >= 4.2.4-4.3
  • libtevent-util0-32bit >= 4.2.4-4.3
  • libwbclient0 >= 4.2.4-4.3
  • libwbclient0-32bit >= 4.2.4-4.3
  • samba >= 4.2.4-4.3
  • samba-32bit >= 4.2.4-4.3
  • samba-client >= 4.2.4-4.3
  • samba-client-32bit >= 4.2.4-4.3
  • samba-doc >= 4.2.4-4.3
  • samba-libs >= 4.2.4-4.3
  • samba-libs-32bit >= 4.2.4-4.3
  • samba-winbind >= 4.2.4-4.3
  • samba-winbind-32bit >= 4.2.4-4.3
Patchnames:
openSUSE Leap 42.1 GA cifs-utils
openSUSE Leap 42.1 GA libdcerpc-binding0-32bit
openSUSE Leap 42.2
  • cifs-utils >= 6.5-1.5
  • libdcerpc-binding0 >= 4.4.2-7.2
  • libdcerpc-binding0-32bit >= 4.4.2-7.2
  • libdcerpc0 >= 4.4.2-7.2
  • libdcerpc0-32bit >= 4.4.2-7.2
  • libndr-krb5pac0 >= 4.4.2-7.2
  • libndr-krb5pac0-32bit >= 4.4.2-7.2
  • libndr-nbt0 >= 4.4.2-7.2
  • libndr-nbt0-32bit >= 4.4.2-7.2
  • libndr-standard0 >= 4.4.2-7.2
  • libndr-standard0-32bit >= 4.4.2-7.2
  • libndr0 >= 4.4.2-7.2
  • libndr0-32bit >= 4.4.2-7.2
  • libnetapi0 >= 4.4.2-7.2
  • libnetapi0-32bit >= 4.4.2-7.2
  • libsamba-credentials0 >= 4.4.2-7.2
  • libsamba-credentials0-32bit >= 4.4.2-7.2
  • libsamba-errors0 >= 4.4.2-7.2
  • libsamba-errors0-32bit >= 4.4.2-7.2
  • libsamba-hostconfig0 >= 4.4.2-7.2
  • libsamba-hostconfig0-32bit >= 4.4.2-7.2
  • libsamba-passdb0 >= 4.4.2-7.2
  • libsamba-passdb0-32bit >= 4.4.2-7.2
  • libsamba-util0 >= 4.4.2-7.2
  • libsamba-util0-32bit >= 4.4.2-7.2
  • libsamdb0 >= 4.4.2-7.2
  • libsamdb0-32bit >= 4.4.2-7.2
  • libsmbclient-devel >= 4.4.2-7.2
  • libsmbclient0 >= 4.4.2-7.2
  • libsmbconf0 >= 4.4.2-7.2
  • libsmbconf0-32bit >= 4.4.2-7.2
  • libsmbldap0 >= 4.4.2-7.2
  • libsmbldap0-32bit >= 4.4.2-7.2
  • libtevent-util0 >= 4.4.2-7.2
  • libtevent-util0-32bit >= 4.4.2-7.2
  • libwbclient0 >= 4.4.2-7.2
  • libwbclient0-32bit >= 4.4.2-7.2
  • samba >= 4.4.2-7.2
  • samba-client >= 4.4.2-7.2
  • samba-client-32bit >= 4.4.2-7.2
  • samba-doc >= 4.4.2-7.2
  • samba-libs >= 4.4.2-7.2
  • samba-libs-32bit >= 4.4.2-7.2
  • samba-winbind >= 4.4.2-7.2
  • samba-winbind-32bit >= 4.4.2-7.2
Patchnames:
openSUSE Leap 42.2 GA cifs-utils
openSUSE Leap 42.2 GA libdcerpc-binding0-32bit
openSUSE Leap 42.3
  • cifs-utils >= 6.5-3.5
  • libdcerpc-binding0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libdcerpc-binding0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • libdcerpc0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libdcerpc0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • libndr-krb5pac0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libndr-krb5pac0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • libndr-nbt0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libndr-nbt0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • libndr-standard0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libndr-standard0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • libndr0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libndr0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • libnetapi0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libnetapi0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsamba-credentials0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsamba-credentials0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsamba-errors0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsamba-errors0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsamba-hostconfig0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsamba-hostconfig0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsamba-passdb0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsamba-passdb0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsamba-util0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsamba-util0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsamdb0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsamdb0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsmbclient-devel >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsmbclient0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsmbconf0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsmbconf0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsmbldap0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libsmbldap0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • libtevent-util0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libtevent-util0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • libwbclient0 >= 4.6.5+git.32.af7a173b7a1-1.1
  • libwbclient0-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • samba >= 4.6.5+git.32.af7a173b7a1-1.1
  • samba-client >= 4.6.5+git.32.af7a173b7a1-1.1
  • samba-client-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • samba-doc >= 4.6.5+git.32.af7a173b7a1-1.1
  • samba-libs >= 4.6.5+git.32.af7a173b7a1-1.1
  • samba-libs-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
  • samba-winbind >= 4.6.5+git.32.af7a173b7a1-1.1
  • samba-winbind-32bit >= 4.6.5+git.32.af7a173b7a1-1.1
Patchnames:
openSUSE Leap 42.3 GA cifs-utils
openSUSE Leap 42.3 GA libdcerpc-binding0-32bit
openSUSE Tumbleweed
  • cifs-utils >= 6.5-1.5
  • cifs-utils-devel >= 6.5-1.5
  • ctdb >= 4.5.0-1.1
  • ctdb-pcp-pmda >= 4.5.0-1.1
  • ctdb-tests >= 4.5.0-1.1
  • libdcerpc-binding0 >= 4.5.0-1.1
  • libdcerpc-binding0-32bit >= 4.5.0-1.1
  • libdcerpc-devel >= 4.5.0-1.1
  • libdcerpc-samr-devel >= 4.5.0-1.1
  • libdcerpc-samr0 >= 4.5.0-1.1
  • libdcerpc-samr0-32bit >= 4.5.0-1.1
  • libdcerpc0 >= 4.5.0-1.1
  • libdcerpc0-32bit >= 4.5.0-1.1
  • libndr-devel >= 4.5.0-1.1
  • libndr-krb5pac-devel >= 4.5.0-1.1
  • libndr-krb5pac0 >= 4.5.0-1.1
  • libndr-krb5pac0-32bit >= 4.5.0-1.1
  • libndr-nbt-devel >= 4.5.0-1.1
  • libndr-nbt0 >= 4.5.0-1.1
  • libndr-nbt0-32bit >= 4.5.0-1.1
  • libndr-standard-devel >= 4.5.0-1.1
  • libndr-standard0 >= 4.5.0-1.1
  • libndr-standard0-32bit >= 4.5.0-1.1
  • libndr0 >= 4.5.0-1.1
  • libndr0-32bit >= 4.5.0-1.1
  • libnetapi-devel >= 4.5.0-1.1
  • libnetapi0 >= 4.5.0-1.1
  • libnetapi0-32bit >= 4.5.0-1.1
  • libsamba-credentials-devel >= 4.5.0-1.1
  • libsamba-credentials0 >= 4.5.0-1.1
  • libsamba-credentials0-32bit >= 4.5.0-1.1
  • libsamba-errors-devel >= 4.5.0-1.1
  • libsamba-errors0 >= 4.5.0-1.1
  • libsamba-errors0-32bit >= 4.5.0-1.1
  • libsamba-hostconfig-devel >= 4.5.0-1.1
  • libsamba-hostconfig0 >= 4.5.0-1.1
  • libsamba-hostconfig0-32bit >= 4.5.0-1.1
  • libsamba-passdb-devel >= 4.5.0-1.1
  • libsamba-passdb0 >= 4.5.0-1.1
  • libsamba-passdb0-32bit >= 4.5.0-1.1
  • libsamba-policy-devel >= 4.5.0-1.1
  • libsamba-policy0 >= 4.5.0-1.1
  • libsamba-policy0-32bit >= 4.5.0-1.1
  • libsamba-util-devel >= 4.5.0-1.1
  • libsamba-util0 >= 4.5.0-1.1
  • libsamba-util0-32bit >= 4.5.0-1.1
  • libsamdb-devel >= 4.5.0-1.1
  • libsamdb0 >= 4.5.0-1.1
  • libsamdb0-32bit >= 4.5.0-1.1
  • libsmbclient-devel >= 4.5.0-1.1
  • libsmbclient0 >= 4.5.0-1.1
  • libsmbclient0-32bit >= 4.5.0-1.1
  • libsmbconf-devel >= 4.5.0-1.1
  • libsmbconf0 >= 4.5.0-1.1
  • libsmbconf0-32bit >= 4.5.0-1.1
  • libsmbldap-devel >= 4.5.0-1.1
  • libsmbldap0 >= 4.5.0-1.1
  • libsmbldap0-32bit >= 4.5.0-1.1
  • libtevent-util-devel >= 4.5.0-1.1
  • libtevent-util0 >= 4.5.0-1.1
  • libtevent-util0-32bit >= 4.5.0-1.1
  • libwbclient-devel >= 4.5.0-1.1
  • libwbclient0 >= 4.5.0-1.1
  • libwbclient0-32bit >= 4.5.0-1.1
  • pam_cifscreds >= 6.5-1.5
  • samba >= 4.5.0-1.1
  • samba-ceph >= 4.5.0-1.1
  • samba-client >= 4.5.0-1.1
  • samba-client-32bit >= 4.5.0-1.1
  • samba-core-devel >= 4.5.0-1.1
  • samba-doc >= 4.5.0-1.1
  • samba-libs >= 4.5.0-1.1
  • samba-libs-32bit >= 4.5.0-1.1
  • samba-pidl >= 4.5.0-1.1
  • samba-python >= 4.5.0-1.1
  • samba-test >= 4.5.0-1.1
  • samba-winbind >= 4.5.0-1.1
  • samba-winbind-32bit >= 4.5.0-1.1
Patchnames:
openSUSE Tumbleweed GA cifs-utils
openSUSE Tumbleweed GA ctdb


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 10 SP3 samba Released
SUSE Linux Enterprise Desktop 11 GA samba Released
SUSE Linux Enterprise SDK 11 GA samba Released
SUSE Linux Enterprise Server 10 SP3 samba Released
SUSE Linux Enterprise Server 11 GA samba Released